# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user_group_id: 1
  ldap_group_name: MyString
  order_id: 1

two:
  user_group_id: 1
  ldap_group_name: MyString
  order_id: 1
